<!ENTITY addMain.label "&amp;Абонирай за „?1?“">
<!ENTITY list.download.failed "SpyBlock се провали при извличане на списъка с абонаменти.">
<!ENTITY list.download.retry "Опитай отново">
<!ENTITY title.label "&amp;Заглавие на абонамента:">
<!ENTITY list.download.website "Покажи сайта">
<!ENTITY supplementMessage "Абонирането за филтъра изисква абонамент за „?1?“, който още не ползвате.">
<!ENTITY viewList.label "Покажи филтрите">
<!ENTITY visitHomepage.label "Посети началната страница">
<!ENTITY addSubscription.label "Добави абонамент">
<!ENTITY dialog.title "Абониране за филтър в SpyBlock">
<!ENTITY location.label "&amp;Местоположение на филтъра:">
<!ENTITY fromWeb.description "Моля, потвърдете абонирането за филтъра. Можете да промените заглавието или местоположението на абонамента, преди да го добавите.">
